<table class="table">
    <thead>
    <tr>
        <th>Odbiorca</th>
        <th>Cena</th>
    </tr>
    </thead>
    <tbody>
    <tr ng-repeat="s in ::item.data.salesOffers">
        <td>{{s.recipient.name}}</td>
        <td>{{s.price.amount}} {{s.price.currency}}</td>
        <td>{{s.discount}}</td>
    </tr>
    </tbody>
</table>
